Cancel
Showing results for 
Search instead for 
Did you mean: 

nx 9.0 can integrated with teamcenter 8.3 series?

Pioneer
Pioneer

nx 9.0 can integrated with teamcenter 8.3 series?

2 REPLIES

Re: nx 9.0 can integrated with teamcenter 8.3 series?

Siemens Experimenter Siemens Experimenter
Siemens Experimenter

No, Teamcenter 8.3 only works with N7.5 to NX 8.5. For using NX 9.0 you need at least Teamcenter 9.1

 

This information is available in the integrations matrix on GTAC (https://support.industrysoftware.automation.siemens.com/certification/Integrations_Matrix.xlsm). This requires a GTAC account/Webkey.

Re: nx 9.0 can integrated with teamcenter 8.3 series?

Esteemed Contributor
Esteemed Contributor

The last supported NX release for Tc 8.3 is NX 8.5, anything higher needs at least Tc 9.1

 

I would upgrade Tc to release 10.1.3, so you can install the next NX releases.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX12.0

How to Get the Most from Your Signature in the Community